Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Koneki » Can't Update
Can't Update [message #1416538] Thu, 26 July 2012 21:08 Go to next message
uiy uiy is currently offline uiy uiyFriend
Messages: 56
Registered: May 2012
Member
I now get the following error when trying to update:

An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.ibm.icu,4.4.2.v20110823.
Empty intermediate incoming stream. Probably zero length input.
Multiple problems occurred while downloading.
Problems downloading artifact: osgi.bundle,org.eclipse.equinox.p2.jarprocessor,1.0.200.v20110808-1657.
Empty intermediate incoming stream. Probably zero length input.
Problems downloading artifact: osgi.bundle,org.eclipse.equinox.p2.jarprocessor,1.0.200.v20110808-1657.
Error reading signed content:C:\Users\Default\AppData\Local\Temp\signatureFile271410832851442281.jar
An error occurred while processing the signatures for the file: C:\Users\Default\AppData\Local\Temp\signatureFile271410832851442281.jar

I've cleaned the temp directory and tried to update again. Same error. The jar files are not zero length

The following files are the jar files that were downloaded
signatureFile2300927555418785356.jar 7MB
signatureFile3085564120154411067.jar 76KB
signatureFile5576511047085168610.jar 76KB
signatureFile8213292429774292600.jar 7MB
Re: Can't Update [message #1416549 is a reply to message #1416538] Fri, 27 July 2012 14:17 Go to previous messageGo to next message
Simon Bernard is currently offline Simon BernardFriend
Messages: 339
Registered: July 2009
Senior Member
Hi,
I tried with the 0.1 version and the 0.8.1 and I have the same problem.
We need to investigate it. Could you open a bug ? https://bugs.eclipse.org/bugs/enter_bug.cgi?product=Koneki;component=LuaTools
Thx a lot.
Re: Can't Update [message #1416653 is a reply to message #1416549] Mon, 10 September 2012 02:58 Go to previous messageGo to next message
uiy uiy is currently offline uiy uiyFriend
Messages: 56
Registered: May 2012
Member
It's happening again. I received an email from my original bug report that it was fixed but it seems to have popped up again.
Re: Can't Update [message #1416654 is a reply to message #1416653] Wed, 12 September 2012 14:49 Go to previous message
Simon Bernard is currently offline Simon BernardFriend
Messages: 339
Registered: July 2009
Senior Member
hi,
Did you test with the new http://eclipse.org/koneki/ldt/#installation version ?
As I precised in the bug, the old version (0.1 and 0.8.1) is not updatable for an unknown reason :(.
Thx for your feedback ;)
Previous Topic:Property selection with the DM simulator & FUMO
Next Topic:How to setup LTD with own executable?
Goto Forum:
  


Current Time: Tue Nov 20 13:49:44 GMT 2018

Powered by FUDForum. Page generated in 0.01702 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top